### Method

# FwupdPlugin StructEfiVariableAuthentication2 get_auth_info

#### Declaration [src]

    FuStructEfiWinCertificate*
    fu_struct_efi_variable_authentication2_get_auth_info (
      const FuStructEfiVariableAuthentication2* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructEfiWinCertificate`

No description available.

The returned data is owned by the instance.